---
references:
- id: AbernethyBlackwell2011
  author:
    - family: Abernethy
      given: Jacob
    - family: Bartlett
      given: Peter L
    - family: Hazan
      given: Elad
  citation-key: AbernethyBlackwell2011
  issued:
    - year: 2011
  language: en
  page: '20'
  title: Blackwell Approachability and No-Regret Learning are Equivalent
  type: paper-conference

- id: AbernethyStochastic2009
  author:
    - family: Abernethy
      given: Jacob
    - family: Agarwal
      given: Alekh
    - family: Bartlett
      given: Peter L
    - family: Rakhlin
      given: Alexander
  citation-key: AbernethyStochastic2009
  container-title: arXiv:0903.5328 [cs, stat]
  issued:
    - year: 2009
  title: A Stochastic View of Optimal Regret through Minimax Duality
  type: article-journal
  URL: http://arxiv.org/abs/0903.5328

- id: ArjovskyPrincipled2017
  author:
    - family: Arjovsky
      given: Martin
    - family: Bottou
      given: Léon
  citation-key: ArjovskyPrincipled2017
  container-title: arXiv:1701.04862 [stat]
  issued:
    - year: 2017
      month: 1
      day: 17
  title: Towards Principled Methods for Training Generative Adversarial Networks
  type: article-journal
  URL: http://arxiv.org/abs/1701.04862

- id: ArjovskyWasserstein2017
  accessed:
    - year: 2018
      month: 9
      day: 24
  author:
    - family: Arjovsky
      given: Martin
    - family: Chintala
      given: Soumith
    - family: Bottou
      given: Léon
  citation-key: ArjovskyWasserstein2017
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 214-223
  title: Wasserstein Generative Adversarial Networks
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/arjovsky17a.html

- id: AroraGeneralization2017
  author:
    - family: Arora
      given: Sanjeev
    - family: Ge
      given: Rong
    - family: Liang
      given: Yingyu
    - family: Ma
      given: Tengyu
    - family: Zhang
      given: Yi
  citation-key: AroraGeneralization2017
  container-title: arXiv:1703.00573 [cs]
  issued:
    - year: 2017
      month: 3
      day: 1
  title: Generalization and Equilibrium in Generative Adversarial Nets (GANs)
  type: article-journal
  URL: http://arxiv.org/abs/1703.00573

- id: BoraCompressed2017
  author:
    - family: Bora
      given: Ashish
    - family: Jalal
      given: Ajil
    - family: Price
      given: Eric
    - family: Dimakis
      given: Alexandros G.
  citation-key: BoraCompressed2017
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
  page: 537–546
  title: Compressed Sensing using Generative Models
  type: paper-conference
  URL: http://arxiv.org/abs/1703.03208

- id: BubeckBest2012
  accessed:
    - year: 2015
      month: 12
      day: 16
  author:
    - family: Bubeck
      given: Sébastien
    - family: Slivkins
      given: Aleksandrs
  citation-key: BubeckBest2012
  container-title: arXiv:1202.4473 [cs]
  issued:
    - year: 2012
      month: 2
      day: 20
  title: 'The best of both worlds: stochastic and adversarial bandits'
  type: article-journal
  URL: http://arxiv.org/abs/1202.4473

- id: BubeckRegret2012
  author:
    - family: Bubeck
      given: Sébastien
    - family: Cesa-Bianchi
      given: Nicolò
  citation-key: BubeckRegret2012
  DOI: 10.1561/2200000024
  event-place: Boston
  ISBN: 978-1-60198-626-9
  issued:
    - year: 2012
  language: eng
  number-of-pages: '127'
  publisher: Now
  publisher-place: Boston
  title: Regret analysis of stochastic and nonstochastic multi-armed bandit problems
  type: book
  URL: http://arxiv.org/abs/1204.5721
  volume: '5'

- id: BucknerUnderstanding2020
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Buckner
      given: Cameron
  citation-key: BucknerUnderstanding2020
  container-title: Nature Machine Intelligence
  container-title-short: Nat Mach Intell
  DOI: 10.1038/s42256-020-00266-y
  ISSN: 2522-5839
  issue: '12'
  issued:
    - year: 2020
      month: 12
  language: en
  number: '12'
  page: 731-736
  publisher: Nature Publishing Group
  title: >-
    Understanding adversarial examples requires a theory of artefacts for deep
    learning
  type: article-journal
  volume: '2'

- id: GebhartCharacterizing2019
  accessed:
    - year: 2019
      month: 6
      day: 15
  author:
    - family: Gebhart
      given: Thomas
    - family: Schrater
      given: Paul
    - family: Hylton
      given: Alan
  citation-key: GebhartCharacterizing2019
  container-title: arXiv:1901.09496 [cs, stat]
  issued:
    - year: 2019
      month: 1
      day: 27
  language: en
  title: Characterizing the Shape of Activation Space in Deep Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1901.09496

- id: GhoshMultiAgent2017
  author:
    - family: Ghosh
      given: Arnab
    - family: Kulharia
      given: Viveka
    - family: Namboodiri
      given: Vinay
    - family: Torr
      given: Philip H. S.
    - family: Dokania
      given: Puneet K.
  citation-key: GhoshMultiAgent2017
  container-title: arXiv:1704.02906 [cs, stat]
  issued:
    - year: 2017
      month: 4
      day: 10
  title: Multi-Agent Diverse Generative Adversarial Networks
  type: article-journal
  URL: http://arxiv.org/abs/1704.02906

- id: GoodfellowExplaining2014
  accessed:
    - year: 2016
      month: 6
      day: 6
  author:
    - family: Goodfellow
      given: Ian J.
    - family: Shlens
      given: Jonathon
    - family: Szegedy
      given: Christian
  citation-key: GoodfellowExplaining2014
  container-title: arXiv:1412.6572 [cs, stat]
  issued:
    - year: 2014
      month: 12
      day: 19
  title: Explaining and Harnessing Adversarial Examples
  type: article-journal
  URL: http://arxiv.org/abs/1412.6572

- id: GoodfellowGenerative2014
  accessed:
    - year: 2018
      month: 12
      day: 30
  author:
    - family: Goodfellow
      given: Ian
    - family: Pouget-Abadie
      given: Jean
    - family: Mirza
      given: Mehdi
    - family: Xu
      given: Bing
    - family: Warde-Farley
      given: David
    - family: Ozair
      given: Sherjil
    - family: Courville
      given: Aaron
    - family: Bengio
      given: Yoshua
  citation-key: GoodfellowGenerative2014
  collection-title: NIPS'14
  container-title: Advances in Neural Information Processing Systems 27
  editor:
    - family: Ghahramani
      given: Z.
    - family: Welling
      given: M.
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Weinberger
      given: K. Q.
  event-place: Cambridge, MA, USA
  issued:
    - year: 2014
  page: 2672–2680
  publisher: Curran Associates, Inc.
  publisher-place: Cambridge, MA, USA
  title: Generative Adversarial Nets
  type: paper-conference
  URL: http://papers.nips.cc/paper/5423-generative-adversarial-nets.pdf

- id: GrunwaldEposterior2023
  accessed:
    - year: 2023
      month: 12
      day: 5
  author:
    - family: Grünwald
      given: Peter D.
  citation-key: GrunwaldEposterior2023
  container-title: >-
    Philosophical Transactions of the Royal Society A: Mathematical, Physical
    and Engineering Sciences
  DOI: 10.1098/rsta.2022.0146
  issue: '2247'
  issued:
    - year: 2023
      month: 3
      day: 27
  page: '20220146'
  publisher: Royal Society
  title: The e-posterior
  type: article-journal
  URL: http://arxiv.org/abs/2301.01335
  volume: '381'

- id: GrunwaldGame2004
  accessed:
    - year: 2023
      month: 12
      day: 5
  author:
    - family: Grünwald
      given: Peter D.
    - family: Dawid
      given: A. Philip
  citation-key: GrunwaldGame2004
  container-title: The Annals of Statistics
  DOI: 10.1214/009053604000000553
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 2004
      month: 8
  page: 1367-1433
  publisher: Institute of Mathematical Statistics
  title: >-
    Game theory, maximum entropy, minimum discrepancy and robust Bayesian
    decision theory
  type: article-journal
  URL: http://arxiv.org/abs/math/0410076
  volume: '32'

- id: GrunwaldGameTheoretic2007
  author:
    - family: Grünwald
      given: Peter D
    - family: Halpern
      given: Joseph Y
  citation-key: GrunwaldGameTheoretic2007
  issued:
    - year: 2007
  title: A Game-Theoretic Analysis of Updating Sets of Probabilities
  type: article
  URL: http://arxiv.org/abs/0711.3235

- id: GuoRelaxed2017
  author:
    - family: Guo
      given: Xin
    - family: Hong
      given: Johnny
    - family: Lin
      given: Tianyi
    - family: Yang
      given: Nan
  citation-key: GuoRelaxed2017
  container-title: arXiv:1705.07164 [cs, stat]
  issued:
    - year: 2017
      month: 5
      day: 19
  title: Relaxed Wasserstein with Applications to GANs
  type: article-journal
  URL: http://arxiv.org/abs/1705.07164

- id: IlyasAdversarial2019
  author:
    - family: Ilyas
      given: Andrew
    - family: Engstrom
      given: Logan
    - family: Santurkar
      given: Shibani
    - family: Tran
      given: Brandon
    - family: Tsipras
      given: Dimitris
    - family: Ma
      given: Aleksander
  citation-key: IlyasAdversarial2019
  container-title: Advances In Neural Information Processing Systems
  issued:
    - year: 2019
  language: en
  page: '12'
  title: Adversarial Examples are not Bugs, they are Features
  type: paper-conference

- id: JetchevTexture2016
  author:
    - family: Jetchev
      given: Nikolay
    - family: Bergmann
      given: Urs
    - family: Vollgraf
      given: Roland
  citation-key: JetchevTexture2016
  container-title: Advances in Neural Information Processing Systems 29
  issued:
    - year: 2016
      month: 11
      day: 24
  title: Texture Synthesis with Spatial Generative Adversarial Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1611.08207

- id: KhimComputationally2016
  author:
    - family: Khim
      given: Justin
    - family: Jog
      given: Varun
    - family: Loh
      given: Po-Ling
  citation-key: KhimComputationally2016
  container-title: arXiv:1611.00350 [cs, stat]
  issued:
    - year: 2016
      month: 11
      day: 1
  title: >-
    Computationally Efficient Influence Maximization in Stochastic and
    Adversarial Models: Algorithms and Analysis
  type: article-journal
  URL: http://arxiv.org/abs/1611.00350

- id: LarsenAutoencoding2015
  accessed:
    - year: 2016
      month: 6
      day: 4
  author:
    - family: Larsen
      given: Anders Boesen Lindbo
    - family: Sønderby
      given: Søren Kaae
    - family: Larochelle
      given: Hugo
    - family: Winther
      given: Ole
  citation-key: LarsenAutoencoding2015
  container-title: arXiv:1512.09300 [cs, stat]
  issued:
    - year: 2015
      month: 12
      day: 31
  title: Autoencoding beyond pixels using a learned similarity metric
  type: article-journal
  URL: http://arxiv.org/abs/1512.09300

- id: LinialChapter1994
  accessed:
    - year: 2023
      month: 7
      day: 26
  author:
    - family: Linial
      given: Nathan
  citation-key: LinialChapter1994
  container-title: Handbook of Game Theory with Economic Applications
  DOI: 10.1016/S1574-0005(05)80070-0
  issued:
    - year: 1994
      month: 1
      day: 1
  language: en
  page: 1339-1395
  publisher: Elsevier
  title: Chapter 38 Game-theoretic aspects of computing
  type: chapter
  volume: '2'

- id: OhsawaUnbiased2021
  accessed:
    - year: 2022
      month: 2
      day: 14
  author:
    - family: Ohsawa
      given: Shohei
  citation-key: OhsawaUnbiased2021
  container-title: arXiv:2106.03007 [cs, econ, stat]
  issued:
    - year: 2021
      month: 6
      day: 5
  title: Unbiased Self-Play
  type: article-journal
  URL: http://arxiv.org/abs/2106.03007

- id: PooleImproved2016
  author:
    - family: Poole
      given: Ben
    - family: Alemi
      given: Alexander A.
    - family: Sohl-Dickstein
      given: Jascha
    - family: Angelova
      given: Anelia
  citation-key: PooleImproved2016
  container-title: Advances in Neural Information Processing Systems 29
  issued:
    - year: 2016
      month: 12
      day: 8
  title: Improved generator objectives for GANs
  type: paper-conference
  URL: http://arxiv.org/abs/1612.02780

- id: RadfordUnsupervised2015
  accessed:
    - year: 2016
      month: 6
      day: 4
  author:
    - family: Radford
      given: Alec
    - family: Metz
      given: Luke
    - family: Chintala
      given: Soumith
  citation-key: RadfordUnsupervised2015
  container-title: arXiv:1511.06434 [cs]
  issued:
    - year: 2015
      month: 11
      day: 19
  title: >-
    Unsupervised Representation Learning with Deep Convolutional Generative
    Adversarial Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1511.06434

- id: RaghunathanGame2019
  accessed:
    - year: 2019
      month: 6
      day: 3
  author:
    - family: Raghunathan
      given: Arvind U.
    - family: Cherian
      given: Anoop
    - family: Jha
      given: Devesh K.
  citation-key: RaghunathanGame2019
  container-title: arXiv:1905.05927 [cs, math, stat]
  issued:
    - year: 2019
      month: 5
      day: 14
  title: Game Theoretic Optimization via Gradient-based Nikaido-Isoda Function
  type: article-journal
  URL: http://arxiv.org/abs/1905.05927

- id: RamdasGameTheoretic2023
  accessed:
    - year: 2023
      month: 12
      day: 5
  author:
    - family: Ramdas
      given: Aaditya
    - family: Grünwald
      given: Peter
    - family: Vovk
      given: Vladimir
    - family: Shafer
      given: Glenn
  citation-key: RamdasGameTheoretic2023
  container-title: Statistical Science
  DOI: 10.1214/23-STS894
  ISSN: 0883-4237, 2168-8745
  issue: '4'
  issued:
    - year: 2023
      month: 11
  page: 576-601
  publisher: Institute of Mathematical Statistics
  title: Game-Theoretic Statistics and Safe Anytime-Valid Inference
  type: article-journal
  volume: '38'

- id: SatoChaos2002
  author:
    - family: Sato
      given: Yuzuru
    - family: Akiyama
      given: Eizo
    - family: Farmer
      given: J Doyne
  citation-key: SatoChaos2002
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.032086299
  issue: '7'
  issued:
    - year: 2002
  page: 4748-4751
  title: Chaos in learning a simple two-person game
  type: article-journal
  volume: '99'

- id: TiaoCycleConsistent2018
  accessed:
    - year: 2024
      month: 4
      day: 18
  author:
    - family: Tiao
      given: Louis C.
    - family: Bonilla
      given: Edwin V.
    - family: Ramos
      given: Fabio
  citation-key: TiaoCycleConsistent2018
  DOI: 10.48550/arXiv.1806.01771
  issued:
    - year: 2018
      month: 8
      day: 24
  number: arXiv:1806.01771
  publisher: arXiv
  title: Cycle-Consistent Adversarial Learning as Approximate Bayesian Inference
  type: article
  URL: http://arxiv.org/abs/1806.01771

- id: VervoortBlackwell1996
  accessed:
    - year: 2020
      month: 10
      day: 25
  author:
    - family: Vervoort
      given: Marco R.
  citation-key: VervoortBlackwell1996
  container-title: 'Statistics, probability and game theory: Papers in honor of David Blackwell'
  DOI: 10.1214/lnms/1215453583
  editor:
    - family: Ferguson
      given: T.S.
    - family: Shapley
      given: L.S.
    - family: MacQueen
      given: J.B.
  ISBN: 978-0-940600-42-3
  issued:
    - year: 1996
  language: EN
  page: 369-390
  publisher: Institute of Mathematical Statistics
  title: Blackwell games
  type: chapter
  URL: https://staff.fnwi.uva.nl/m.r.vervoort/blackwell-article.pdf

- id: YeAdversarially2023
  accessed:
    - year: 2023
      month: 11
      day: 28
  author:
    - family: Ye
      given: Zesheng
    - family: Du
      given: Jing
    - family: Yao
      given: Lina
  citation-key: YeAdversarially2023
  DOI: 10.48550/arXiv.2303.13004
  issued:
    - year: 2023
      month: 3
      day: 22
  number: arXiv:2303.13004
  publisher: arXiv
  title: Adversarially Contrastive Estimation of Conditional Neural Processes
  type: article
  URL: http://arxiv.org/abs/2303.13004

- id: ZhangGameTheoretic2017
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Zhang
      given: Rui
    - family: Zhu
      given: Quanyan
  citation-key: ZhangGameTheoretic2017
  container-title: arXiv:1710.04677 [cs, stat]
  issued:
    - year: 2017
      month: 10
      day: 12
  title: >-
    Game-Theoretic Design of Secure and Resilient Distributed Support Vector
    Machines with Adversaries
  type: article-journal
  URL: http://arxiv.org/abs/1710.04677
...
